body {
  background-color: #2c3e50;
  margin: 20px 20px;
  padding: auto;
}

.btn {
  color: white;
  text-decoration: none;
  margin: 10px;
  background-color: #f1c40f;
  padding: 10px;
}

a {
  text-decoration: none;
  color: #e74c3c;
}

a:hover {
  text-decoration: underline;
  color: #e74c3c;
}

h1 {
  color: white;
}

h2 {
  background-color: #f1c40f;
  border: 2px solid;
}

h3 {
  color: #f1c40f;
}

li {
  color: white;
}

#astronomy-class {
  color: #e74c3c;
}

@media (max-whidth=470px) {
}
